Page MenuHomePhabricator

[Wikimedia Commons app] Create a video of our improved Nearby feature for play store
Closed, ResolvedPublic

Description

It would be great if we have a video of someone using Wikimedia Commons App's Nearby feature by walking around and taking and uploading photos directly from map.

Videomakers and volunteer users are welcome:)

Event Timeline

Nes renamed this task from [Wikimedia Commons app] Create a video for play store to [Wikimedia Commons app] Create a video of our improved Nearby feature for play store .May 17 2018, 7:28 PM
Vvjjkkii renamed this task from [Wikimedia Commons app] Create a video of our improved Nearby feature for play store to itcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from itcaaaaaaa to [Wikimedia Commons app] Create a video of our improved Nearby feature for play store .Jul 2 2018, 4:04 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Nes: Has this happened at the Hackathon and should this task be closed as resolved? If not, which (active) project (tag) is this about?

It happened at the Hackathon but not included to master yet. This issue can continue on Github where Commons App mainly maintained. So we can close this one.

Thanks for the quick rely!